Subject: Fwd: Half Day
From: Sumit Gogia <[email-masked]>
To: Swati Shukla <[email-masked]>, Ashish Dabral <[email-masked]>
Cc: Subir Chakma <[email-masked]>
Date: Mon, 31 Jul 2017 22:19:19 +0530 (IST)

HI Swati/Ashish, 

Pls reimburse last month incorrect deduction in my upcoming salary. 

From: "Subir Chakma" <[email-masked]> 
To: "Swati Shukla" <[email-masked]> 
Cc: "sumit" <[email-masked]>, "Ashish Dabral" <[email-masked]> 
Sent: Monday, July 10, 2017 1:09:48 PM 
Subject: Re: Half Day 

Hello Swaiti, 

Pls approve this. 

He was called in due to emergency backup for SSBS on his otherwise off day. Thanks 

From: "Swati Shukla" <[email-masked]> 
To: "Sumit Gogia" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "ashish" <[email-masked]> 
Sent: Monday, July 10, 2017 10:26:17 AM 
Subject: Re: Half Day 

Hi Sumit 

If this is the case i will look into it and reimburse the amount to you but it is not possible currently. 

I will be able to add this amount in the next month salary only. 
Best Regards 
Swati Shukla 

From: "Sumit Gogia" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Sent: Sunday, July 9, 2017 6:37:12 AM 
Subject: Fwd: Half Day 

HI Subir, 

My salary deducted for June 3rd (I Had W/o on June 3rd and came to office at your urgent call and did half day) due to late coming. Please check below email, it is an approved half day. Kindly rectify the issue and arrange reimburse for deducted salary. 

With Regards, 
Sumit. 

From: "sumit" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Swati Shukla" <[email-masked]> 
Sent: Friday, June 9, 2017 10:30:36 PM 
Subject: Half Day 

HI Team, 

My W/O Got canceled on Saturday 3rd june and I took half day off (1st half) - Approved by Subir. 

Sumit Gogia.